body{
font-family: Arial, Helvetica, sans-serif;
background-color: blue;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
height: 100vh;
}
.regis {
    display: flex  ;
    background-color: blue  ;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    align-content: center;
    row-gap: 0.3rem;
}
h2 {
    height: 2rem;
}
.pytania {
    display: flex;
    flex-direction: column;
    align-items: center ;
    color: white;
}
h1 {
    display: flex;
    flex-direction: column;
    align-items: center ;
    color: white;
    font-size: 40px;
}
